Oracle VirtualBox

Emiliano Vazquez emilianovazquez at gmail.com
Sat Oct 10 20:38:48 UTC 2015


El 10/10/15 a las 17:20, Karagkiaouris Diamantis escribió:
> but i think that it is build for 3.13 kernel or some version older 
> than 3.19 which is now the latest Ubuntu 14.04 version. The first 
> packages you are referring to are used for build but as far as i now 
> virtualbox-5.0 is only available from Official Virtualbox.org 
> repository. Maybe i am wrong. I am just starting with .deb Distros.
Please post the content of /etc/apt/sources.list

Best regards.

Emiliano.




More information about the ubuntu-users mailing list